1. Download our Official Android App: Forums for Android!

Support San Francisco 2 updates

Discussion in 'Android Help' started by Valvermike, Apr 7, 2016.

  1. Valvermike

    Valvermike Lurker
    Thread Starter
    Rank:
    None
    Points:
    15
    Posts:
    2
    Joined:
    Apr 7, 2016

    Apr 7, 2016
    2
    0
    15
    Male
    I have an old SF2 phone. I want to use it as a camera via "presence" however when I've switched it on the play store just says retry (to connect).

    It is currently on 2.3.5. I have tried downloading and installing a relevant play store for that build and it won't have it.

    I am interested in the phone apart from to instal presence and use it as a camera.

    Any ideas on what the last official build was for the phone?

    Thanks
     

    Advertisement

  2. Pugs1957

    Pugs1957 Guest
    Rank:
    None
    Posts:
    0
    Joined:

    You have the latest fw for that device. Seems like presence requires Android 4.0+ (KitKat) to work so it won't work, sorry.
     
  3. Valvermike

    Valvermike Lurker
    Thread Starter
    Rank:
    None
    Points:
    15
    Posts:
    2
    Joined:
    Apr 7, 2016

    Apr 7, 2016
    2
    0
    15
    Male
    Dam. I can flash KitKat to this device if the internet is to be believed. Perhaps that's my next step.

    Thanks
     
  4. Pugs1957

    Pugs1957 Guest
    Rank:
    None
    Posts:
    0
    Joined:

    It says this on the developer's web page
    "Presence compatibility:
    - Android device that officially support 4.x or higher (Rooted devices with non-official ROM’s may not have the required Android software libraries needed to run Presence Video)"
     

Share This Page

Loading...